Skip links

هاست مناسب وردپرس

هاست وردپرس چیست

هاست وردپرس چیست

برای اجرای وردپرس، پیشنهاد می کنیم که هاستی بگیرید که این ویژگی ها را داشته باشد:

  • PHP ورژن 7.2 و یا بالاتر
  • MySQL ورژن 5.6 و یا بالاتر و یا MariaDB ورژن 10.0 و یا بالاتر
  • پشتیبانی از HTTPS

خرید هاست وردپرس

همین مقدار کافیست. پیشنهاد میکنیم از وب سرور های قدرتمند Apache یا Nginx برای اجرای وردپرس استفاده کنید، ولی هر سروری که PHP و MySQL را داشته باشد نیز برای اجرای وردپرس کفایت میکند.

پی نوشت: اگر به هر دلیلی نمی توانید از ورژن های PHP یا MySQL گفته شده استفاده کنید، وردپرس PHP ورژن 5.2.4 به بالا و MySQL ورژن 5.0 و بالاتر را نیز پشتیبانی می کند، ولی این ورژن ها رسما به پایان عمر خود رسیده اند و با استفاده از این ورژن ها، ممکن است سایت شما در معرض خطرات امنیتی قرار گیرد.

نکاتی برای امنیت بیشتر وردپرس

امنیت هاست، برای اپلیکیشن های PHP مانند وردپرس، که از نام کاربری و رمز عبور اختصاصی خود، به جای رمز عبور اشتراکی پیش فرض سرور استفاده می کنند، بیشتر است.

ابریشو، برای هر کاربر نام کاربری اختصاصی خود را ایجاد میکند و امنیت هاست وردپرس شما را از این جهت تضمین می کند.

 

 

برگرفته از سایت وردپرس : WordPress Hosting Requirements

با سلام

با توجه به تغییر پنل مدیریت، اکانت های قبلی شما در پنل جدید موجود نمی باشد، لذا می بایست در پنل جدید مجددا ثبت نام کنید و سرویسی که قصد تمدید آن را دارید، در پنل جدید خریداری نمایید. ایمیلی که با آن در پنل جدید ثبت نام میکنید باید با ایمیل ثبت نامی در پنل قدیمی یکسان باشد. در صورت بروز هرگونه مشکل می توانید با پشتیبانی از طریق تیکت در تماس باشد.

لازم به ذکر است برای مدیریت اکانت قبلی خود می توانید از آدرس زیر استفاده نمایید.

my.abrisho.com

با تشکر